version: "3.3"

services:
    google-2020-quals-sandbox-namespacefs:
        container_name: google-2020-quals-sandbox-namespacefs
        image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/google-2020-quals-sandbox-namespacefs
        ports:
            - "1338:1338"
        labels:
            kompose.service.type: nodeport
